.jcarousel-skin-ACHP .jcarousel-container {
	
	//background: transparent url(../img/bg_home-scroller.png) repeat-x top left;
    border-width: 0 0px 0px 0px;
    border-style: solid;
    border-color: #DCDDDE;
	
}

.jcarousel-skin-ACHP .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-ACHP .jcarousel-container-horizontal {
    width: 270px;	
	padding: 5px 5px 5px 0px;
}

.jcarousel-skin-ACHP .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-ACHP .jcarousel-clip-horizontal {
	width: 270px;	
	 height: 320px;
	 top:-4px;
	 padding-top:4px;
}

.jcarousel-skin-ACHP .jcarousel-item {
	
	width: 270px;
    height: 310px;	
}

.jcarousel-skin-ACHP .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 10px;				
	
}

.jcarousel-skin-ACHP .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0px;	
}

.jcarousel-skin-ACHP .jcarousel-item-placeholder {
    background: #fff;
    color: #000;	
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ACHP .jcarousel-next-horizontal {

    position: absolute;
    top: 0px;
	/*top: -25px !important;*/
    right: 5px;
    width: 10px;
    height: 19px;
    cursor: pointer;
	
    background: transparent url(../img/icones/ico_next_enable.gif) no-repeat 0 0;
}
.ie7 .jcarousel-skin-ACHP .jcarousel-next-horizontal {
    position: absolute;
    /*top: 0px;*/
	top: -25px !important;
    right: 5px;
    width: 10px;
    height: 19px;
    cursor: pointer;	
    background: transparent url(../img/icones/ico_next_enable.gif) no-repeat 0 0;
}

.jcarousel-skin-ACHP .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../img/prev-horizontal.html);
}

.jcarousel-skin-ACHP .jcarousel-next-horizontal:hover,
.jcarousel-skin-ACHP .jcarousel-next-horizontal:focus {
    background-position: 0px 0px;
}

.jcarousel-skin-ACHP .jcarousel-next-horizontal:active {
    background-position: 0px 0px;
}

.jcarousel-skin-ACHP .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ACHP .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ACHP .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-ACHP .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ACHP .jcarousel-prev-horizontal {
   
    position: absolute;
    top: 0px;
	/*top: -25px !important;*/
	right: 50px;
    width: 10px;
    height: 19px;
	
    cursor: pointer;
    background: transparent url(../img/icones/ico_previous_enable.gif) no-repeat 0 0;
}
.ie7 .jcarousel-skin-ACHP .jcarousel-prev-horizontal {
	position: absolute;
    /*top: 0px;*/
	top: -25px !important;
	right: 50px;
    width: 10px;
    height: 19px;	
    cursor: pointer;
    background: transparent url(../img/icones/ico_previous_enable.gif) no-repeat 0 0;
}

.jcarousel-skin-ACHP .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../img/next-horizontal.html);
}

.jcarousel-skin-ACHP .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-ACHP .jcarousel-prev-horizontal:focus {
    background-position: 0px 0px;
}

.jcarousel-skin-ACHP .jcarousel-prev-horizontal:active {
    background-position: 0px 0px;
}

.jcarousel-skin-ACHP .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ACHP .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ACHP .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-ACHP .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical 
 */
 
 .jcarousel-skin-ACHP .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-ACHP .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-ACHP .jcarousel-item-vertical {
    margin-bottom: 10px;
}
 
.jcarousel-skin-ACHP .jcarousel-next-vertical {
    margin: 0;
    width: 30px;
    height: 76px;
    padding: 62px 0 0 0;
    float: left;
	float: left;
    text-align: center;
    background: transparent url(../img/next-vertical.html) no-repeat 0 0;
}

.jcarousel-skin-ACHP .jcarousel-next-vertical:hover,
.jcarousel-skin-ACHP .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-ACHP .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ACHP .jcarousel-next-disabled-vertical,
.jcarousel-skin-ACHP .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-ACHP .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-ACHP .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-ACHP .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../img/prev-vertical.html) no-repeat 0 0;
}

.jcarousel-skin-ACHP .jcarousel-prev-vertical:hover,
.jcarousel-skin-ACHP .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-ACHP .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ACHP .jcarousel-prev-disabled-vertical,
.jcarousel-skin-ACHP .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-ACHP .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-ACHP .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
